*{box-sizing:inherit;}
.wrap{ overflow:hidden; padding:30px 0 720px; width:1200px; margin:0 auto;}
.col1{ width:218px;}
.col2{ width:690px;position:relative;}
.col3{ width:220px;overflow:hidden;}
.beian_qq{background-color:#fff;position:fixed;width:250px;border: 1px solid #e6e6e6;left:50%;margin-left:-125px;padding:30px;font-size:14px;z-index:30;display:none;}
.beian_qq span{line-height:40px;display:block;}
.beian_qq span a{color: #8a8a8a;}
.beian_qq p{padding:5px;color: #8a8a8a;}
.beian_qq i{background:url(img/hetu.png) no-repeat  0 -80px;width:21px;height:21px;display:inline-block;position:absolute;right:0;top:0;cursor:pointer;}

.classify-list{ overflow:hidden; font-size:14px;background-color:#f3f3f3;}
.classify-list a{display:block;line-height:40px;cursor:pointer;color:#565656;}
.classify-list dt.active,.classify-list dd.active{background-color:#c71c1f;color:#fff;}
.classify-list dt.active a,.classify-list dd.active a{color:#fff;}
.classify-list dt.active i,.classify-list dd.active i{background:url(img/hetu.png) no-repeat  -24px -14px;}
.classify-list dt a{padding:0 0 0 40px;}
.classify-list dd a{color:#565656;padding-left:67px;}
.classify-list dd i{background:url(img/hetu.png) no-repeat  -45px 0;width:6px;height:13px;display:inline-block;float:left;margin:13px 5px 0 0;}
/*.classify-list dd:hover,.classify-list dt:hover{background-color:c71c1fd;color:#fff;}
.classify-list dd:hover a,.classify-list dt:hover a{color:#fff;}
.classify-list dd:hover i{background:url(img/hetu.png) no-repeat  -24px -14px;}*/

.col2 .tab{margin:0px 0 0 51px;}
.col2 .tab h2{font-size:12px;margin:10px 0;font-weight:bold;color:#565656;}
.col2 p{font-size:12px;line-height:2.4;/*letter-spacing:3px;*/color:#565656;}
.col3 .tool i{background:url(img/hetu.png) no-repeat  0 0px;width:23px;height:20px;display:inline-block;margin:10px 8px 0 0;float:left;}
.col3 .tool{margin-top:29px;font-size:14px;border:1px solid #c71c1f;}
.tool h3{background-color:#c71c1f;font-size:14px;height:39px;line-height:39px;color:#fff;cursor:pointer;}
.tool.connection h3{padding-left:30px;}
.tool.connection i{background:url(img/hetu.png) no-repeat  0 -22px;width:24px;height:17px;display:inline-block;margin:10px 8px 0 0;float:left;}
.col3 li a{overflow:hidden;color:#c71c1f;line-height:26px;cursor:pointer;padding-left:10px;}
.col3 ul{padding:10px 0 10px 7px;}
.col3 .connection a,.col3 .connection li{/*font-size:12px;*/}
.col3 .connection li p{padding-left:8px;color:#c71c1f;line-height:26px;}
.col3 .tool.connection li{padding-left:10px;}
.col3 .tool li,.col3 .tool h3{padding-left:50px;}
.col3 .tool li i{background:url(img/hetu.png) no-repeat  0 -42px;width:11px;height:11px;display:inline-block;margin:10px 8px 0 0;}

.tab2 .number{/*background:url(img/process.png) no-repeat;width:11px;height:369px;*/}
.col2 .tab2{margin:27px 0 0 103px;}

.process{margin-top:23px;}
.process dt,.process dd{padding-left:14px;line-height:1.7;}
.process dd.indent{text-indent: 30px;}
.process dt{font-size:14px;margin-top:28px;}
.process dt:first-child{margin-top:0px;}
.process dd{font-size:12px;}
.process dd a{color:#015bff;}


.tab3 table{font-size:12px;border:1px solid #000;margin:10px 0;}
.tab3 table th,.tab3 table tr{border-bottom:1px solid #000;height:21px;}
.tab3 table td,.tab3 table th{border-right:1px solid #000;padding:0 5px;}
.tab3 table span{font-size:12px;line-height:2;}
.tab3 th span{font-weight:bold;}

.tab4.tab3 table td{text-align:center;padding:18px 3px;}
.tab3.tab_data table td{text-align:center;}
.tab_data table span{line-height:2.5;}
.noce{color:red;}
.be_button{width:170px;border-radius:4px;text-align:center;line-height:39px;color:#fff;background-color:#fb645d;margin:10px auto;cursor:pointer;display:block;}
.changebeian .connection{margin:30px auto;width:218px;}

.map{margin-top:150px;}
.require{width:250px;border:2px solid #c71c1f;position:absolute;font-size:12px;display:none;left:50%;margin-left:-125px;top:0;}
.require i{background:url(img/hetu.png) no-repeat  0 -58px;width:21px;height:21px;display:inline-block;right:0;top:0;position:absolute;cursor:pointer}
.col2 .require h2{background-color:#c71c1f;color:#fff;line-height:21px;text-align:center;margin:0;}
.require p{padding:5px;line-height: 1.5;word-wrap: break-word;}
